﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Informativa sulla privacy - Stati Uniti</strong></p>
    <p>&nbsp;</p>
    <p><strong>Ultima revisione: Febbraio 2018 </strong></p>
    <p>Tramite questa Informativa sulla privacy (l&apos;&ldquo;Informativa&rdquo;), Huawei Device
        USA, Inc. (insieme alle sue affiliate, &ldquo;Huawei&rdquo;, &ldquo;noi&rdquo;, &ldquo;ci&rdquo;)
        vuole informare l&apos;utente del modo in cui raccoglie ed elabora i dati e le informazioni
        personali. Si prega di notare che l&apos;informativa si applica a hihonor.com/us, agli altri
        portali online di Huawei, alle app e ai social media (nel complesso, i &ldquo;Siti&rdquo;),
        ai prodotti elettronici di consumo di marchio &ldquo;Huawei&rdquo; o &ldquo;Honor&rdquo;
        (i &ldquo;Prodotti&rdquo;), nonché ai servizi e ai software relativi ai Prodotti forniti da
        Huawei e da alcune terze parti (i &ldquo;Servizi&rdquo;). Huawei fornisce informazioni all&apos;utente
        in merito a informative aggiuntive che si applicano a Siti, Prodotti o Servizi specifici
        (es. alcuni dispositivi, sistemi operativi o app), o a loro parti. Tali informative si
        aggiungono alla presente Informativa e fungono da notifica dell&apos;attività di raccolta ed
        elaborazione delle informazioni provenienti da questi Siti, Prodotti o Servizi da parte di
        Huawei. L&apos;utente è pregato di prestare attenzione alle notifiche durante l&apos;utilizzo
        dei nostri Prodotti e Servizi. </p>
    <p>1. Accettazione dell&apos;Informativa sulla privacy<br/> 2. Quali informazioni
        raccogliamo<br/> 3. Modalità di raccolta delle informazioni<br/> 4. Utilizzo delle
        informazioni personali identificabili<br/> 5. Utilizzo delle informazioni personali non
        identificabili<br/> 6. Comunicazioni non promozionali all&apos;utente<br/> 7. Divulgazione a
        terzi<br/> 8. Come rispondiamo ai segnali Do Not Track<br/> 9. Richiesta di aggiornamento
        delle informazioni<br/> 10. Bambini<br/> 11. Link<br/> 12. Sicurezza<br/> 13. Cambiamenti
        nell&apos;Informativa<br/> 14. Domande e contatti</p>
    <p><strong>1. Accettazione dell&apos;Informativa sulla privacy </strong></p>
    <p>Ogni volta che accede, utilizza o naviga nell&apos;ambito di Siti, Prodotti o Servizi,
        interagisce con Huawei o partecipa in qualunque modo a eventi, promozioni, lotterie,
        sondaggi, questionari o altre attività sponsorizzate da Huawei (nel complesso, &ldquo;le
        Attività&rdquo;), l&apos;utente accetta i termini dell&apos;informativa in vigore. Nel caso
        non accetti la presente Informativa, l&apos;utente è pregato di non fornire informazioni a
        Huawei, di non accedere, utilizzare o navigare nell&apos;ambito di Siti, Prodotti e Servizi
        e di non partecipare alle Attività. </p>
    <p><strong>2. Quali informazioni raccogliamo </strong></p>
    <p>Raccogliamo alcune informazioni personali identificabili sull&apos;utente. Queste includono,
        ma non si limitano a, informazioni che possono essere usate da sole, o insieme ad altre, per
        identificare, contattare o localizzare un singolo, o per identificare un individuo. Questi
        dati includono: nome e cognome, indirizzi e-mail, indirizzi di consegna e fatturazione,
        numeri di telefono e fax, username e password, date di nascita, cronologia delle
        transazioni, cronologia dei rimborsi, la posizione precisa o approssimativa del Prodotto,
        informazioni su rimborsi e riparazioni relativi al Prodotto, commenti o feedback su Siti,
        Prodotti e Servizi, nonché altre informazioni non pubbliche. Usiamo queste informazioni per
        varie finalità, per esempio per elaborare gli ordini, per inviare messaggi di marketing
        pertinenti e per invitare l&apos;utente alle Attività con le modalità descritte di seguito
        nel dettaglio. <br/> Come accade per molti siti web, raccogliamo alcune informazioni in
        maniera automatica. Queste informazioni includono, ma non si limitano a, informazioni che
        non identificano personalmente l&apos;utente come individuo, ad esempio informazioni rese in
        forma aggregata da Huawei o terzi, o dati che non sono collegati alle informazioni di
        contatto o altre informazioni personali identificabili dell&apos;utente. Le informazioni
        raccolte automaticamente contengono dati sull&apos;uso di Siti, Prodotti e Servizi, come l&apos;indirizzo
        IP, le statistiche di utilizzo e di prestazione, la cronologia di navigazione durante la
        permanenza sui Siti, informazioni geografiche generiche (come la città dalla quale il
        computer o il dispositivo si connette a Internet), le pagine richieste e visitate, le marche
        temporali, i siti visitati prima e dopo la navigazione sui Siti, il tipo di sistema
        operativo presente sul computer (es. Microsoft Windows o Mac OS) o sul dispositivo (es.
        Android o iOS) usato per accedere ai Siti, il tipo di browser (es. Firefox, Chrome, Internet
        Explorer, Safari), il dominio del gestore di servizi Internet e informazioni riguardanti la
        posizione online nel caso vengano visualizzate delle pubblicità Huawei e venga cliccato su
        esse. Queste informazioni sono utilizzate in forma aggregata per analizzare le tendenze e
        per amministrare i Siti.<br/> Inoltre, Huawei raccoglie informazioni su età, genere, codice
        postale, occupazione, interessi, preferenze di acquisto e lingua, ID account e password per
        i Siti e contenuti cui l&apos;utente accede, che visualizza o che ricerca sui Siti. Si
        aggiungono inoltre informazioni sul dispositivo dal quale si accede ai contenuti e il tempo
        di visualizzazione degli stessi, informazioni sul numero di volte in cui l&apos;utente
        condivide il contenuto dei Siti tramite i plugin social (come Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn e Google+), nonché altre informazioni riguardanti tali
        condivisioni, informazioni su ciò che è stato acquistato o messo nel carrello durante la
        permanenza sul Sito, l&apos;interazione con i contenuti tramite Siti, Prodotti e Servizi,
        informazioni su ciò a cui l&apos;utente accede, ciò che salva, invia e/o riceve su o tramite
        i Prodotti e Servizi, e altre informazioni su Siti, Prodotti e Servizi e sul loro utilizzo,
        come descritto di seguito nel dettaglio. Nel caso tali informazioni riportino il nome dell&apos;utente
        o le sue informazioni di contatto, saranno trattate come informazioni personali
        identificabili. Diversamente, saranno considerate informazioni personali non identificabili.
        Huawei combina le informazioni personali identificabili raccolte tramite Siti, Prodotti e
        Servizi con informazioni reperite da altre fonti (come registri offline o informazioni di
        dominio pubblico). Tratteremo queste informazioni combinate come informazioni personali
        identificabili. </p>
    <p><strong>3. Modalità di raccolta delle informazioni </strong></p>
    <p><strong>• Informazioni personali identificabili fornite dall&apos;utente o generate dalle sue
        azioni </strong></p>
    <p>Durante l&apos;utilizzo di Siti, Prodotti e Servizi da parte dell&apos;utente, raccogliamo
        informazioni personali identificabili. Per esempio, l&apos;utente sceglie di fornire
        informazioni personali identificabili quando crea un account o un profilo sui Siti o sui
        suoi Prodotti e Servizi, quando acquista Prodotti e Servizi, quando registra o effettua un
        reso di Prodotti o Servizi, quando un ordine è completato, quando vengono consegnati
        Prodotti o Servizi, quando attiva o verifica Prodotti e Servizi, quando utilizza o modifica
        l&apos;account Huawei, quando richiede e riceve assistenza tecnica o aggiornamenti
        autorizzati, quando comunica o interagisce con il servizio clienti o il personale Huawei,
        quando partecipa a un&apos;Attività o quando ci fornisce informazioni tramite i Siti o in
        altro modo. Queste informazioni includono l&apos;indirizzo di consegna e fatturazione, lo
        user ID, la password, il numero dell&apos;ordine, il numero di telefono, i dettagli del
        pagamento effettuato sui Siti, l&apos;indirizzo e-mail, il genere, la data di nascita,
        alcune preferenze personali e altre informazioni personali identificabili descritte nella
        sezione 2 di cui sopra. Similmente, l&apos;utente può effettuare il backup di un Prodotto
        sul servizio Cloud offerto da Huawei. Facendo ciò, condivide alcune informazioni personali
        identificabili con Huawei. <br/> Alcune azioni intraprese dall&apos;utente, come effettuare
        un acquisto sui Siti, effettuare il reso di un Prodotto o Servizio, o richiedere assistenza
        tecnica, creano automaticamente delle informazioni personali identificabili che Huawei
        raccoglie, come la cronologia di ordini e transazioni, i numeri d&apos;ordine, la cronologia
        dei resi e i numeri di pratica. I Siti danno la possibilità all&apos;utente di accedere
        usando le informazioni del profilo di un social network cui è già registrato. Se l&apos;accesso
        viene effettuato in questo modo, Huawei raccoglie username, password e/o altre informazioni
        collegate all&apos;account presente sul social network. Richiediamo queste informazioni e l&apos;utente
        sceglie di condividerle con noi. </p>
    <p><strong>• Informazioni raccolte tramite la tecnologia </strong></p>
    <p>Le informazioni personali identificabili e non identificabili sono raccolte grazie a una
        vasta gamma di tecnologie, molte delle quali sono descritte di seguito nei dettagli. Nel
        caso tali informazioni riportino il nome dell&apos;utente o le sue informazioni di contatto,
        o siano combinate con informazioni personali identificabili, saranno trattate come
        informazioni personali identificabili. Diversamente, saranno considerate informazioni
        personali non identificabili. </p>
    <p><strong>o Cookie e altri identificatori </strong></p>
    <p>Quando l&apos;utente visita i Siti, Huawei e i suoi partner utilizzano cookie o tecnologie
        simili per raccogliere informazioni (&ldquo;Tecnologie di raccolta&rdquo;). Durante la
        navigazione sui Siti, il browser web conserva dei cookie sul computer, oppure il computer o
        il dispositivo possono venire in contatto con Tecnologie di raccolta che funzionano in
        maniera indipendente dai cookie o insieme ad essi. I nostri cookie e le Tecnologie di
        raccolta permettono ai siti di &ldquo;ricordare&rdquo; l&apos;utente, sia durante una
        singola visita (tramite i &ldquo;cookie di sessione&rdquo;) che nel caso di visite ripetute
        (tramite i &ldquo;cookie persistenti&rdquo;). Sono utilizzati per analizzare il modo in cui
        l&apos;utente interagisce con i Siti per ottimizzare i nostri servizi, migliorare l&apos;esperienza
        utente e fornire pubblicità personalizzate. I cookie aiutano i Siti a memorizzare le
        impostazioni dell&apos;utente, come ad esempio la dimensione del carattere e altre
        preferenze con le quali l&apos;utente desidera visualizzare i Siti sul computer o sul
        dispositivo mobile. Inoltre, alcune delle funzioni interattive dei Siti usano Tecnologie di
        raccolta inserite da terzi. Di seguito sono riportati alcuni esempi delle tipologie di
        cookie che usiamo e delle loro finalità:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Cookie essenziali</em>. Questi cookie sono utilizzati per
            facilitare le funzionalità essenziali dei Siti, come il salvataggio del contenuto del
            carrello durante il processo di checkout, o per facilitare il pagamento.
        </li>
        <li><span dir="ltr"> </span><em>Cookie funzionali</em>. Usiamo i cookie per garantire una
            piacevole navigazione dei Siti, per esempio salvando le preferenze dell&apos;utente e
            conservando il contenuto del carrello per visite future.
        </li>
        <li><span dir="ltr"> </span><em>Cookie analitici e di prestazione</em>. Questi cookie ci
            aiutano a capire il comportamento dei visitatori dei Siti, al fine di ottimizzare i
            nostri servizi e migliorare la loro esperienza.
        </li>
        <li><span dir="ltr"> </span><em>Social media</em>. I Siti forniscono all&apos;utente i
            plugin di diversi social network come Facebook, Twitter, Instagram, YouTube, Pinterest,
            LinkedIn e Google+. Questi plugin sfruttano dei cookie che sono usati, fra le altre
            cose, per offrire determinate funzionalità, ma anche per tenere traccia del
            comportamento dell&apos;utente sui Siti e sul web. Se l&apos;utente fornisce
            informazioni personali ai suddetti social network, queste saranno soggette alle
            informative privacy degli stessi. Incoraggiamo l&apos;utente a leggere attentamente l&apos;informativa
            sulla privacy dei plugin social che utilizza o dei siti di terze parti che visita.
        </li>
        <li><span dir="ltr"> </span><em>Pubblicità</em>. Alcuni cookie sui Siti sono usati a scopo
            pubblicitario. Questo ci permette di mostrare le nostre pubblicità sui siti partner ai
            visitatori che sono interessati ai nostri prodotti. Le tecnologie di retargeting
            analizzano i cookie dell&apos;utente e mostrano pubblicità basate sui suoi precedenti
            comportamenti di navigazione. Ulteriori dettagli sul nostro marketing e sull&apos;uso
            delle tecnologie di retargeting sono forniti di seguito.
        </li>
    </ul>
    <p>L&apos;utente può cambiare le impostazioni del browser per eliminare i cookie o impedire che
        vengano conservati sul computer o sul dispositivo mobile senza un suo esplicito consenso. La
        sezione &ldquo;Guida&rdquo; del browser dovrebbe fornire informazioni all&apos;utente su
        come gestire le impostazioni dei cookie. Per scoprire le procedure del proprio browser, l&apos;utente
        può fare riferimento ai seguenti link: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (cookie flash): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Raccolta automatica dai Siti - Log dei server/Browser </strong></p>
    <p>Durante la visita sui Siti, alcuni dati vengono inviati dal browser dell&apos;utente ai
        nostri server. Questo rende possibile, fra le altre cose, l&apos;ottimizzazione dei nostri
        servizi, nonché la personalizzazione e il miglioramento dell&apos;esperienza utente all&apos;interno
        dei Siti. Queste informazioni includono i dati inseriti sui Siti, l&apos;indirizzo IP, la
        data e l&apos;ora della visita, l&apos;URL di riferimento (il sito dal quale l&apos;utente
        proviene) e le informazioni relative al browser utilizzato (tipo e versione, sistema
        operativo, ecc.), nonché altre informazioni raccolte automaticamente descritte nella sezione
        2 di cui sopra. Si prega di notare che, se l&apos;utente è collegato tramite l&apos;account
        Huawei o Honor, alcune informazioni, come i contenuti a cui accede, che visualizza, su cui
        clicca o che ricerca sui Siti, nonché i dispositivi da cui viene effettuato l&apos;accesso a
        tali contenuti, la durata della visualizzazione delle suddette informazioni e il contenuto
        del carrello dei Siti, diventano informazioni personali identificabili. </p>
    <p><strong>• Raccolta automatica da Prodotti e Servizi </strong></p>
    <p>Alcune informazioni ci vengono inviate da Prodotti e Servizi durante la registrazione e l&apos;uso
        degli stessi. Queste informazioni includono modello dell&apos;hardware, indirizzo MAC,
        numero IMEI, numero IMSI e altri identificatori dei Prodotti e Servizi, nonché informazioni
        riguardanti il sistema operativo del Prodotto e alcune delle impostazioni selezionate
        rispetto a Prodotti e Servizi. Tali informazioni includono inoltre: app e software scaricati
        sui Prodotti, l&apos;operatore che fornisce servizi di telefonia al Prodotto; alcune
        informazioni e contenuti inviati e/o ricevuti attraverso i Prodotti e Servizi; i siti
        visitati tramite i Prodotti e i Servizi; l&apos;interazione con i contenuti tramite i
        Prodotti e i Servizi; informazioni su ciò cui l&apos;utente accede, o che inserisce e/o
        salva su o tramite i Prodotti e Servizi; informazioni e statistiche sull&apos;utilizzo
        generale dei Prodotti e Servizi e sulle loro prestazioni. </p>
    <p><strong>• Servizi basati sulla localizzazione tramite Prodotti e Servizi </strong></p>
    <p>Raccogliamo e utilizziamo anche i dati della geolocalizzazione generati dall&apos;uso di
        funzioni dei Prodotti e Servizi basate sulla localizzazione, come la ricerca del meteo per
        località specifiche o il tracciamento della posizione di un Prodotto perso o rubato. Le
        informazioni raccolte tramite le funzioni basate sulla localizzazione includono anche l&apos;ID,
        il tipo e il modello del Prodotto, nonché le informazioni sulla sua posizione in tempo reale
        (incluse informazioni su GPS, rete Wi-Fi o identificativo della cella di trasmissione dell&apos;operatore
        telefonico). L&apos;utente può spegnere le informazioni GPS tramite le impostazioni GPS del
        Prodotto, ma potrebbe non avere il diritto di controllare la rete Wi-Fi, l&apos;ID del
        Prodotto o la cella di trasmissione dell&apos;operatore, in quanto ciò dipende dalle
        politiche dell&apos;operatore stesso. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>I Siti utilizzano Google Analytics, un servizio di analisi web fornito da Google, Inc. Google
        Analytics usa i cookie o tecnologie simili per raccogliere e conservare informazioni anonime
        sull&apos;utente, incluse informazioni personali non identificabili. L&apos;informativa
        sulla privacy di Google Analytics è disponibile qui: <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>.
        I termini e le condizioni d&apos;utilizzo sono invece disponibili qui: <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Se l&apos;utente dispone di un browser supportato, può scegliere che in futuro i suoi dati
        non vengano registrati da Google Analytics scaricando e installando l&apos;estensione Google
        Analytics Opt-out Browser da questo link: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Altri mezzi di raccolta </strong></p>
    <p>Huawei raccoglie informazioni personali identificabili e non identificabili anche da: altre
        fonti (come registri offline o informazioni di dominio pubblico); terzi che forniscono all&apos;utente
        servizi di telefonia o reti wireless, prodotti, software o app che vengono utilizzati sui
        Prodotti e Servizi; terzi quali partner commerciali, partner delle Attività e sponsor,
        fornitori, venditori e altre terze parti; proprietari o operatori di siti e applicazioni
        dove appaiono le nostre pubblicità, alcuni dei quali sono partner di Huawei o di una rete
        pubblicitaria usata da Huawei. Le informazioni personali non identificabili sono ottenute da
        queste fonti anche tramite deduzioni basate su dati di terze parti, sui siti visitati dall&apos;utente,
        sulle informazioni da lui condivise su altri siti, piattaforme social e applicazioni, o da
        demografiche derivanti da profili o account creati dall&apos;utente, nei limiti previsti
        dalle loro informative sulla privacy. </p>
    <p><strong>4. Utilizzo delle informazioni personali identificabili </strong></p>
    <p><strong>• Per gli scopi previsti </strong></p>
    <p>Usiamo le informazioni personali identificabili fornite dall&apos;utente per scopi coerenti
        con la presente Informativa sulla privacy. Per esempio, sono usate per: elaborare ordini,
        richieste e domande da parte dell&apos;utente e fornirgli una risposta; consegnare Prodotti
        e Servizi; amministrare e portare a termine i pagamenti; registrare, attivare, verificare
        e/o aggiornare i Prodotti e Servizi; fornire manutenzione o risoluzione dei problemi su Siti
        e Prodotti; per inviare notifiche in merito alle transazioni.</p>
    <p><strong>• Attività promozionali </strong></p>
    <p>Usiamo le informazioni dell&apos;utente per fornirgli i servizi promozionali da lui
        richiesti. Ciò include l&apos;utilizzo dei dati forniti dall&apos;utente e delle sue
        informazioni di contatto nell&apos;ambito delle Attività. L&apos;utente può annullare l&apos;iscrizione
        alle e-mail promozionali usando il link apposito contenuto in ogni e-mail o inviando un
        messaggio a <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> per i prodotti
        Huawei e a <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> per i prodotti
        Honor.</p>
    <p><strong>• Marketing e miglioramenti </strong></p>
    <p>Usiamo le informazioni dell&apos;utente a scopi commerciali e per realizzare dei sondaggi. Di
        seguito è descritto nel dettaglio quali informazioni usiamo e come le trattiamo. </p>
    <p><strong>o Informazioni analitiche </strong></p>
    <p>Il modo in cui l&apos;utente interagisce con il nostro marchio ci fornisce importanti
        informazioni sui suoi interessi e preferenze. Per saperne di più sull&apos;utente e i suoi
        interessi, monitoriamo e analizziamo le sue interazioni con il nostro marchio usando diversi
        tipi di informazione, come l&apos;età, il luogo, la demografia e gli interessi, gli ordini
        sui Siti e le recensioni di prodotti, gli account sui social network, il suo uso di Siti,
        Prodotti e Servizi, nonché le informazioni sulle preferenze di navigazione e visualizzazione
        sui Siti. Usiamo questi dati per sviluppare, creare e migliorare Siti, Prodotti, Servizi e
        pubblicità. </p>
    <p><strong>o Comunicazioni marketing </strong></p>
    <p>Quando ci fornisce i suoi dettagli di contatto, come e-mail, numero di telefono o account
        social, o quando collega il proprio account social ai Siti effettuando l&apos;accesso agli
        stessi tramite l&apos;account, l&apos;utente ci autorizza a utilizzarli per inviargli
        messaggi promozionali che pensiamo possano essere di suo interesse. Se non desidera più
        ricevere questi messaggi ad uno specifico indirizzo e-mail, numero di telefono o social
        network, l&apos;utente è pregato di seguire le istruzioni presenti nel messaggio
        promozionale per cancellare la sua iscrizione a queste comunicazioni. Si prega di notare che
        le richieste di cancellazione possono richiedere fino a dieci (10) giorni per diventare
        effettive. Inoltre, per cancellare la propria iscrizione dalla ricezione di messaggi
        promozionali, è possibile inviare un messaggio a <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        per i prodotti Huawei e a <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        per i prodotti Honor. I messaggi promozionali che inviamo all&apos;utente contengono nuovi
        sviluppi, pubblicità e informazioni commerciali su prodotti, servizi, eventi, promozioni e
        altre Attività, nonché annunci, promozioni e newsletter. Usiamo le informazioni dell&apos;utente
        per personalizzare i messaggi promozionali. Usiamo diversi mezzi, come e-mail e social
        network, per fare ricerche sulle opinioni dell&apos;utente e saperne di più sulla sua
        esperienza con il nostro marchio. Come descritto sopra, a seconda della situazione, questi
        messaggi possono essere creati appositamente per l&apos;utente, tenendo in considerazione le
        sue preferenze e interessi. </p>
    <p><strong>• Altri scopi </strong></p>
    <p>Usiamo le informazioni raccolte anche per: diagnosticare problemi di Siti, Prodotti e
        Servizi; amministrare e migliorare Siti, Prodotti e Servizi; migliorare l&apos;esperienza
        utente su Siti, Prodotti e Servizi; fornire all&apos;utente aggiornamenti di Siti, Prodotti
        e Servizi; inviare notifiche importanti, come comunicazioni su Attività, cambiamenti nei
        termini, condizioni e policy di utilizzo; servire meglio il cliente; evitare frodi, eseguire
        operazioni interne, rispettare la legge e per altri scopi pubblici e legati alla sicurezza;
        far valere i Termini e le condizioni di utilizzo e i termini e/o le policy supplementari di
        Huawei. Chiediamo il consenso dell&apos;utente se desideriamo usare le informazioni
        personali identificabili per scopi diversi da quelli previsti dalla presente
        Informativa. </p>
    <p><strong>5. Utilizzo delle informazioni personali non identificabili </strong></p>
    <p>Usiamo le informazioni personali non identificabili in maniera simile a quelle
        identificabili, ma ci riserviamo il diritto di usare le informazioni personali non
        identificabili per qualunque scopo legale. Di seguito sono presenti alcuni esempi di come
        utilizziamo le informazioni personali non identificabili dell&apos;utente a scopo marketing:
        <br/> • Le informazioni personali non identificabili sono usate per analizzare e sviluppare
        pubblicità e campagne pubblicitarie, per fornire all&apos;utente offerte speciali e
        promozioni e per determinarne l&apos;efficacia delle stesse, per ottimizzare e determinare l&apos;efficacia
        di contenuti e pubblicità, per analizzare le interazioni dell&apos;utente con i contenuti e
        gli annunci pubblicitari che gli vengono proposti e come questi si relazionano alle sue
        visite sui Siti e all&apos;uso di Prodotti e Servizi. <br/> • Le informazioni personali
        identificabili sono usate da Huawei anche insieme a tecnologie di retargeting che ci
        permettono di mostrare all&apos;utente pubblicità o contenuti mirati su Siti, Prodotti e
        Servizi, o sui siti e le app dei nostri partner. Le tecnologie di retargeting analizzano i
        cookie dell&apos;utente e di altre Tecnologie di raccolta per mostrare pubblicità basate sui
        precedenti comportamenti di navigazione, sulle precedenti pubblicità visualizzate e sulle
        informazioni personali non identificabili raccolte nel tempo da noi e da terzi. Alcuni dei
        partner di Huawei fanno parte del Digital Advertising Alliance&apos;s Self-Regulatory
        Program for Online Behavioral Advertising e permettono ai consumatori di cancellare l&apos;iscrizione
        dalle pubblicità mirate basate sul tracciamento dell&apos;attività web. Per ulteriori
        informazioni in merito, si prega di visitare <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        L&apos;utente è pregato di notare che riceverà comunque pubblicità generiche. Se si
        eliminano i cookie o altre Tecnologie di raccolta, o se si usa un computer, browser o
        dispositivo differente, sarà necessario cliccare nuovamente sul link e seguire le istruzioni
        fornite. Per ulteriori informazioni sui cookie, l&apos;utente è pregato di consultare il
        paragrafo Cookie e altri identificatori della sezione 3. </p>
    <p><strong>6. Comunicazioni non promozionali all&apos;utente </strong></p>
    <p>L&apos;utente autorizza Huawei a inviargli e-mail, a chiamarlo e/o a inviargli e-mail dirette
        per rispondere alle sue richieste, per comunicare in merito alle transazioni con Huawei o a
        informazioni tecniche sui Siti, o per fornirgli altre comunicazioni non promozionali su
        Huawei, i Siti, i Prodotti o i Servizi. L&apos;utente non può scegliere di non ricevere tali
        comunicazioni. </p>
    <p><strong>7. Divulgazione a terzi </strong></p>
    <p>Usiamo diverse aziende, incluse alcune nostre affiliate, come fornitrici di servizi che
        elaborano le informazioni e svolgono azioni per nostro conto. Tali aziende fungono da
        provider di hosting e pagamenti, centri di riparazione, compagnie logistiche, venditori e
        fornitori in grado di gestire, amministrare o eseguire un&apos;Attività, altri agenti,
        fornitori, pubblicitari e consulenti. Condividiamo le informazioni dell&apos;utente con
        queste aziende, le quali sono autorizzate a utilizzarle solamente quando necessario e per
        fornirci i loro servizi.<br/> Huawei può inoltre divulgare ad altri le informazioni
        raccolte: (i) per confermare o aggiornare le informazioni fornite dall&apos;utente; (ii) in
        caso di riorganizzazione, fusione, vendita, joint venture, assegnazione, trasferimento o
        disposizione dell&apos;attività intera o parziale di Huawei o delle sue operazioni (incluse,
        senza limitazione, quelle legate a procedimenti di bancarotta o simili); (iii) a operatori
        telefonici che usano le informazioni per fornire servizi richiesti dall&apos;utente; (iv) a
        partner commerciali e strategici, nonché agli sponsor e partner delle Attività, per scopi
        interni; o (v) come autorizzato dall&apos;utente. <br/> In alcune situazioni Huawei deve
        divulgare le informazioni personali in seguito a richieste legali da parte di autorità
        pubbliche, al fine di preservare la sicurezza nazionale e rispettare quanto richiesto dalle
        forze dell&apos;ordine. Divulghiamo le informazioni personali nei casi richiesti dalla
        legge, ad esempio per rispettare un mandato di comparizione o altri procedimenti legali,
        quando riteniamo in buona fede che la divulgazione sia necessaria per proteggere i nostri
        diritti, la sicurezza dell&apos;utente o di altri, per indagare in caso di frode o per
        ottemperare a una richiesta del governo.<br/> Huawei non condivide informazioni personali
        identificabili con terzi affinché questi possano inviare proposte commerciali. <br/> I dati
        della geolocalizzazione e altre informazioni in merito ai Prodotti e Servizi e all&apos;uso
        degli stessi da parte dell&apos;utente sono condivisi con app di terzi, reti cellulari,
        provider di Wi-Fi, siti web, sistemi operativi, servizi e software che l&apos;utente
        utilizza con i Prodotti e Servizi. Prima di farne uso, l&apos;utente è pregato di leggere le
        informative sulla privacy di app, reti cellulari, provider di Wi-Fi, siti, servizi e
        software che utilizza con Prodotti e Servizi. L&apos;utente è pregato di notare che può
        interrompere la condivisione delle informazioni sulla posizione con app di terze parti
        spegnendo la funzione GPS nelle impostazioni del Prodotto. <br/> In alcune situazioni Huawei
        deve divulgare le informazioni personali in seguito a richieste da parte di autorità
        pubbliche, al fine di preservare la sicurezza nazionale e rispettare quanto richiesto dalle
        forze dell&apos;ordine. Inoltre condividiamo le informazioni personali dell&apos;utente
        quando riteniamo che abbia violato i Termini e le condizioni d&apos;utilizzo, le
        disposizioni aggiuntive e/o le policy di Huawei, al fine di indagare, prevenire o
        intervenire in merito a presunte attività illegali, frodi o potenziali minacce, nonché per
        esercitare i diritti legali o difenderci da rivendicazioni, quando riteniamo che serva a
        proteggere la sicurezza dell&apos;utente, di Huawei o di altri, o nella misura prevista e
        richiesta dalla legge. Divulghiamo le informazioni dell&apos;utente qualora ci venga imposto
        da un valido ordine di tribunale, da un mandato di comparizione o da una richiesta ufficiale
        da parte delle forze dell&apos;ordine o di un tribunale. <br/> I Siti forniscono all&apos;utente
        i plugin di diversi social network come Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn e Google+. Se l&apos;utente sceglie di interagire tramite i social network, la sua
        attività sui Siti potrebbe essere disponibile su questi social. Se l&apos;utente ha
        effettuato l&apos;accesso a uno di questi social network durante la sua visita sui Siti, il
        social network aggiunge alcune informazioni su Siti, Prodotti o Servizi al profilo dell&apos;utente
        e/o al suo uso utilizzo. Se l&apos;utente interagisce con uno dei plugin social dei nostri
        Siti, le informazioni verranno inviate al social network. L&apos;utente è pregato di leggere
        le informative sulla privacy dei social network per avere informazioni dettagliate sulla
        raccolta e il trasferimento dei dati personali, sui suoi diritti e su come scegliere
        impostazioni di privacy che lo soddisfino. <br/> Inoltre, de-identifichiamo le informazioni
        personali identificabili dell&apos;utente e le condividiamo in maniera anonima o aggregata
        con terzi, pubblicitari e/o partner commerciali per analizzare l&apos;utilizzo dei Siti e la
        loro demografia, o per migliorare i nostri prodotti e servizi, l&apos;esperienza utente o
        per scopi simili. Non riassociamo le identità personali a queste informazioni e chiediamo ai
        terzi interessati di conservarle in forma anonima. </p>
    <p><strong>8. Come rispondiamo ai segnali Do Not Track </strong></p>
    <p>Huawei non modifica le procedure qui descritte in base alle impostazioni dell&apos;utente
        relative ai segnali &ldquo;Do Not Track&rdquo; o altre impostazioni o funzionalità
        di &ldquo;opt-out&rdquo; che sono proposte dal browser. In ogni caso, Huawei si riserva il
        diritto di farlo in futuro senza avvisare l&apos;utente. </p>
    <p><strong>9. Richiesta di aggiornamento delle informazioni </strong></p>
    <p>L&apos;utente è responsabile di mantenere le informazioni aggiornate. Su richiesta, Huawei
        fornisce informazioni in merito al possesso di dati personali dell&apos;utente all&apos;utente
        stesso. È possibile contattarci per aggiornare le informazioni. Per i prodotti Huawei,
        contattare <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Per i prodotti
        Honor contattare <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Faremo
        ogni ragionevole sforzo per apportare ogni cambiamento richiesto, purché le domande di
        cancellazione delle informazioni siano oggetto delle policy interne di Huawei in merito a
        segnalazioni, elaborazione e conservazione e a tutti gli obblighi di legge applicabili.
        Elaboriamo le richieste di modifica a titolo gratuito, tranne quando queste richiedono uno
        sforzo eccessivo e/o la legge applicabile prevede un costo. Risponderemo alle richieste in
        un tempo ragionevole.</p>
    <p><strong>10. Bambini </strong></p>
    <p>Siti, Prodotti e Servizi non sono rivolti ai minori di 13 anni. Non raccogliamo
        consapevolmente informazioni personali identificabili appartenenti a bambini senza che
        questi abbiano richiesto l&apos;autorizzazione di un genitore, come previsto dalla legge. Se
        l&apos;utente ha meno di 13 anni, non gli è concesso inviare informazioni personali
        identificabili a Huawei. Se raccogliamo accidentalmente informazioni su un bambino con meno
        di 13 anni, elimineremo i dati non appena possibile dopo che saremo stati informati dell&apos;errore
        via e-mail. Per i prodotti Huawei, contattare <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Per i prodotti Honor contattare <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Incoraggiamo
        genitori e tutori ad avere un ruolo attivo in merito agli interessi e alle attività dei
        bambini su Internet e sui dispositivi mobili. </p>
    <p><strong>11. Link </strong></p>
    <p>L&apos;utente ha la possibilità di seguire dei link sui Siti che lo rimandano ad altre pagine
        che possono essere di suo interesse. Huawei propone solamente link che rimandano a
        organizzazioni rispettabili. Dal momento che altri siti potrebbero non essere di proprietà
        di Huawei o non essere gestiti da quest&apos;ultimo, non siamo responsabili delle misure da
        questi adottate in materia di privacy, né dei contenuti che propongono. Se l&apos;utente
        fornisce informazioni personali ai suddetti siti, queste saranno soggette alle informative
        privacy degli stessi. Incoraggiamo l&apos;utente a leggere l&apos;informativa privacy di
        ogni sito. Questa Informativa si applica alle informazioni raccolte e conservate da
        Huawei. </p>
    <p><strong>12. Sicurezza </strong></p>
    <p>Ci impegniamo a proteggere le informazioni personali identificabili dell&apos;utente e
        abbiamo adottato misure tecniche e organizzative ragionevoli per salvaguardare le
        informazioni da qualunque perdita, alterazione, accesso o abuso. Nessuna trasmissione di
        informazioni via Internet può dirsi completamente sicura. È possibile che terze parti non
        controllate da Huawei intercettino o accedano in maniera illegale a trasmissioni e
        comunicazioni di natura privata. Nonostante i nostri sforzi per proteggere le informazioni
        personali identificabili, né Huawei, né i suoi provider di servizi possono garantire la
        sicurezza dei dati che l&apos;utente ci trasmette via Internet. L&apos;utente si assume i
        rischi di ogni trasmissione. Le informazioni personali identificabili raccolte da Huawei
        possono essere conservate ed elaborate negli Stati Uniti, in Germania o in qualunque altro
        Paese in cui siano presenti strutture di proprietà di Huawei, delle sue affiliate o dei suoi
        provider di servizi. <br/> Usando Siti, Prodotti e Servizi, l&apos;utente acconsente
        espressamente a qualunque trasferimento di informazioni al di fuori degli Stati Uniti.
        Rispettiamo sempre la privacy dell&apos;utente, ma consigliamo di controllare che il
        dispositivo sia stato resettato e che tutti i dati siano stati eliminati in caso il Prodotto
        debba subire delle riparazioni o venga effettuato un reso.<br/> Huawei conserva le
        informazioni personali identificabili dell&apos;utente in conformità alle policy interne di
        segnalazione, elaborazione e conservazione, nonché alla legge applicabile. Conserviamo le
        informazioni per tutto il periodo di attività dell&apos;account o finché è necessario per
        fornire servizi all&apos;utente, per ottemperare ai nostri doveri legali, per risolvere
        dispute e far valere i nostri accordi.</p>
    <p><strong>13. Cambiamenti nell&apos;Informativa </strong></p>
    <p>La presente Informativa può essere rivista per rimanere al passo con nuovi sviluppi e
        opportunità legate a Internet, nonché per ottemperare, fra le altre cose, alle leggi in
        vigore. In caso l&apos;Informativa venga aggiornata, Huawei comunicherà i cambiamenti sui
        Siti e la nuova Informativa sarà in vigore a partire dal momento stesso della pubblicazione.
        In caso vengano apportati cambiamenti materiali, prima che le modifiche entrino in vigore, l&apos;utente
        ne sarà informato via e-mail (all&apos;indirizzo specificato nell&apos;account) o tramite
        una notifica su questo sito. L&apos;utente può conoscere l&apos;ultima data di revisione
        dell&apos;Informativa facendo riferimento alla dicitura &ldquo;Ultima revisione&rdquo; all&apos;inizio
        di questa pagina. </p>
    <p><strong>14. Domande e contatti </strong></p>
    <p>In caso di domande o dubbi in merito a Siti, Prodotti e Servizi, all&apos;uso delle sue
        informazioni o alla presente Informativa, l&apos;utente è pregato di contattarci. Per i
        prodotti Huawei, contattare <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        o chiamare l&apos;1-888-548-2934. Per i prodotti Honor, contattare <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> o chiamare l&apos;1-844-524-6667.
    </p>
    <p><em>Copyright © 2018 Huawei Device USA., Inc. Tutti i diritti riservati </em></p>
</div>
</body>
</html>
